# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.text.EMFCompareTextMergeViewer.EditCommand

Packages that use EMFCompareTextMergeViewer.EditCommand
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.text

## Uses of EMFCompareTextMergeViewer.EditCommand in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.text

Methods in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.text that return EMFCompareTextMergeViewer.EditCommand
Modifier and Type
Method
Description
`EMFCompareTextMergeViewer.EditCommand`
EMFCompareTextMergeViewer.EditCommand.`recreate()`
Creates a new instance of this same command.